/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.posts-container .post-content-wrap .meta-category{
    display:none;
}

.ninja-form-container{
    max-width: 900px;
    margin:0 auto;
}

.mc4wp-response{
    text-align: center;
}

.single-post #page-header-bg[data-post-hs="default_minimal"] .page-header-bg-image{
    background-image: none!important;
    background: #fff;
}

.single-post #page-header-bg,.single-post #page-header-wrap{
    height: 400px!important;
}

body.single-post.material[data-bg-header="true"] .container-wrap{
    padding-top:0px!important;
}
